Subject: I-D ACTION:draft-ietf-radius-eap-05.txt

From: [email-masked]
Date: Thu, 14 May 1998 10:17:25 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Remote Authentication Dial-In User Service 
Working Group of the IETF.

	Title		: Extensible Authentication Protocol Support in RADIUS
	Author(s)	: A. Rubens, B. Aboba, P. Calhoun
	Filename	: draft-ietf-radius-eap-05.txt
	Pages		: 17
	Date		: 13-May-98
	
     The Extensible Authentication Protocol (EAP), described in  [1],  pro-
     vides  a  standard  mechanism for support of additional authentication
     methods within PPP.  Through the use of EAP, support for a  number  of      
     authentication  schemes may be added, including smart cards, Kerberos,
     Public Key, One Time Passwords, and others.  In order to  provide  for
     support of EAP within RADIUS, two new attributes, EAP-Message and Sig-
     nature, were introduced as RADIUS extensions  in  [4].  This  document
     describes  how these new attributes may be used for providing EAP sup-
     port within RADIUS.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-radius-eap-05.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-radius-eap-05.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-radius-eap-05.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.